/*
Theme Name: Zequester Pro Child
Theme URI: http://zequester.com/
Description: Zequester Pro WordPress theme - child theme.
Author: Dragan Kovačević
Author URI: http://zequester.com/
Template: oceanwp
Version: 1.0.7
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* custom fonts */

@font-face {
    font-family: 'Zona Pro Thin';
    src: url('fonts/ZonaPro-Thin_0.ttf')  format('truetype');
         }

@font-face {
    font-family: 'Zona Pro Bold';
    src: url('fonts/ZonaPro-Bold_0.ttf')  format('truetype');
         }

@font-face {
    font-family: 'Avenir Medium';
    src: url('fonts/Avenir-Medium.ttf')  format('truetype');
         }
@font-face {
    font-family: 'Avenir Light';
    src: url('fonts/avenirltstd-light.ttf')  format('truetype');
         }

